### Method

# Gdk DrawContext get_display

#### Declaration [src]

    GdkDisplay*
    gdk_draw_context_get_display (
      GdkDrawContext* context
    )

#### Description [src]

Retrieves the `GdkDisplay` the `context` is created for.

Gets property | `Gdk.DrawContext:display`

#### Return value

Type: `GdkDisplay`

The `GdkDisplay`.

The returned data is owned by the instance.
The return value can be `NULL`.